# Generated by makepkg 4.1.0
# using fakeroot version 1.18.4
# Tue Apr 23 07:48:14 UTC 2013
pkgname = gtksourceviewmm
pkgver = 3.2.0-4
pkgdesc = C++ bindings for the gtksourceview library
url = http://projects.gnome.org/gtksourceviewmm/
builddate = 1366703294
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 3308544
arch = arm
license = LGPL2.1
depend = gtkmm3
depend = gtksourceview3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
